### Method

# Gsk GLShader get_args_size

deprecated: 4.16

#### Declaration [src]

    gsize
    gsk_gl_shader_get_args_size (
      GskGLShader* shader
    )

#### Description [src]

Get the size of the data block used to specify arguments for this shader.

Deprecated since: 4.16

GTK’s new Vulkan-focused rendering does not support this feature. Use GtkGLArea for OpenGL rendering.

#### Return value

Type: `gsize`

The size of the data block.